<?php
$z[0]=Array("field","青嶂山温泉度假村,青嶂山温泉度",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青嶂山温泉旅游度假邨位于南雄市江头镇山脚，距市区车站13公里，四周群山环抱、层林叠翠、鸟语花香，邨内占地面积2万平方米，绿草茵茵，建有十六栋高级别墅、游泳池、豪华餐厅等旅,青嶂山温泉度假村,青嶂山温泉度假村简介,南雄度假村",72,332);
$z[1][4]['name']="description";
$z[2]=Array("field","青嶂山温泉度假村_南雄度假村,青嶂山温泉度假村",334,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030S962U350-3S95.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>青嶂山温泉度假村介绍：</strong></span>                    　　&nbsp;&nbsp;&nbsp;青嶂山温泉旅游度假邨位于南雄市江头镇山脚，距市区车站13公里，四周群山环抱、层林叠翠、鸟语花香，邨内占地面积2万平方米，绿草茵茵，建有十六栋高级别墅、游泳池、豪华餐厅等旅游设施。青嶂山有几十万亩树木，3万多亩竹林，清香扑鼻而来，使人心旷神怡，确是天然纯氧吧。度假邨内有地热矿泉，是优质的氡泉，极具疗养价值，浸泡之后，皮肤特别滋润爽滑，减肥效果特佳 \n\n&nbsp;&nbsp;&nbsp;邨内的美食极具乡土特色和农家风味，如黑山羊，农家走地鸡，山水鱼等等，源自天然，无污染，味道鲜美，物美价廉。",542,1287);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030Sa02a0-4IG.gif",1289,1371);
$z[7][4]['name']="litpic";

?>